/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ""; display: block; clear: both;}
img{vertical-align: top;}
p{margin: 0;}
.cont_menu h3, .cont_menu h4, .cont_menu h5, .cont_menu h6{margin: 0;}
.navy{color: #0d5fd0;}
.skyblue{color: #2293e3;}


/*header*/
.header h1{padding-top: 28px;}
.header_tel>a>p{font-size: 25px; font-weight: bold; float: left; margin-right: 10px; color: #000;}
.header_tel>a>p img{width: 30px;}

.header_top .container-full {height: 50px;}
.header .menu{height: 50px; float: none; width: 1200px; margin: 0 auto;}
.header .menu > ul{width: 100%; height: 100%; }
.header .menu > ul > li{height: 100%; line-height: 50px; padding: 0; text-align: center;}
.header .menu > ul > li > a{position: relative; display: block; height: 100%;}
.header .menu > ul > li > a:after{ content:""; display:block; width:0; height:5px; background-color:#e1d1b7; position:absolute; bottom:-1px; transition:all 0.5s; left:50%; transition:all 0.5s;}
.header .menu > ul > li:hover  > a:after{margin-left:-50%; width:100%;}
.header .menu > ul > li:hover>a{color:#e1d1b7; font-weight: bold; width: 99%;}
.header .menu > ul a{color: #fff; font-weight: bold; font-size: 20px;}
.header .menu > ul li .sub-menu{top: 58px; left: 0; width: 99%; height: 190px!important; z-index: 3; border-right: 1px solid #bbb; background-color: #fff;}
.header .menu > ul li:nth-child(1) .sub-menu{border-left: 1px solid #bbb;}
.header .menu > ul li .sub-menu li{width: 100%; height: 35px; line-height: 22px; text-align: center; min-width: 0;}
.header .menu ul li ul li a{display: block; height: 100%; font-size: 17px; font-weight: 500; color:#fff;}
.header .menu ul li:hover > .sub-menu{background-color: #e4e4e4; }
.header .menu ul li .sub-menu li:hover a{color: #000000; font-weight: bold;}

.whitebar{width: 100%; height: 190px!important; background-color: rgba(0,0,0,0.5); position: absolute; top: 150px; z-index: 2; display: none;}



/*container*/
/*business*/
.business{margin-top: 50px; text-align: center;  background-image: url(/_upload/gson.kr/cjnusu.gson.kr/business-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center;}
.business h4{font-weight: 900; font-size: 34px;}
.business > p{font-size: 24px; font-weight: 300; margin: 20px 0; margin-bottom: 50px;}
.business_content{text-align: center; width: 1200px; margin: 40px auto;}
.business_content .business_text{margin-top: 20px;}
.business_content .business_text h6{font-size: 15px;}
.business_content .business_list{width:100%; margin: 40px auto;}
.business_content .business_list li{width: 29.333333%; height: 440px; margin: 0 2%; float: left; border: 1px solid #999; background-repeat: no-repeat; background-size: cover; background-position: center center;}
.business_content .business_list li:nth-child(1){background-image: url(/_upload/gson.kr/cjnusu.gson.kr/business-img01.jpg);}
.business_content .business_list li:nth-child(2){background-image: url(/_upload/gson.kr/cjnusu.gson.kr/business-img02.jpg);}
.business_content .business_list li:nth-child(3){background-image: url(/_upload/gson.kr/cjnusu.gson.kr/business-img03.jpg);}
.business_content .business_list li img{width: 100%; height: 100%;}

.business_list li .business-icon{width: 80px; height:80px; margin: 80px auto 50px;}
.business_list li .business-icon img{width: 100%; transition: all 0.5s;}
.business_list li:hover .business-icon img{transform: scale(1.2);} 
.business_list li .business-desc{color: #fff;}
.business_list li .business-desc h5{font-size: 25px; font-weight: 900; margin-bottom: 20px;}
.business_list li .business-desc p{font-size: 15px; line-height: 27px;}


/*greeting*/
.greeting{padding: 60px 0; margin: 50px 0;}
.greeting_content{width: 1200px; margin: 0 auto;}
.greeting_content > div{float: left;}
.greeting_content > .left{width: 40%; padding: 130px 40px 0  0; text-align: left;}
.greeting_content > .right{width: 60%;}
.greeting_content > .left h5{font-size: 37px; margin-bottom: 35px; font-weight: 900;}
.greeting_content > .left p{font-size: 18px; line-height:30px;}
.greeting_content > .right ul li{float: left; width: 46%; margin: 15px 2%; box-shadow: 5px 5px 5px rgba(0,0,0,0.2); height:300px;}
.greeting_content > .right ul li img{width: 100%; height: 100%;}

/*gallery*/
#gallery { height:250px;overflow:hidden;border-top: 5px solid #a1834f;  width: 1200px; margin: 0 auto;}
#gallery h3{font-size: 37px; margin-bottom: 20px; font-weight:900; padding-left: 25px;}
#gallery ul {  float:left;position:relative;width:10000px; height:160px; padding-left:0px;padding-right:0px; margin-top: 0px;}
#gallery ul,#gallery li { list-style-type:none; }
#gallery li { float:left;position:relative;width:auto;display:inline-block; }


/*gallery-desc*/
.gallery-desc{text-align: center;}
.gallery-desc p{font-size: 20px; margin: 40px auto;}
.gallery-desc-btn{display: block; width: 160px; margin: 0 auto; height: 50px; line-height: 50px; background-color: #a1834f; color: #fff; font-size: 20px; border: 1px solid #a1834f;}
.gallery-desc-btn:hover {text-decoration: none; background-color: #fff; color: #000;}


/*information*/
.information{background-image:url(/_upload/gson.kr/cjnusu.gson.kr/information-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 500px; text-align: center; color: #fff; padding-top: 130px;}
.information h4{font-size: 37px; font-weight: 900; margin-bottom: 30px;}
.information p{font-size: 22px; line-height: 40px;}


/*cont-menu*/
.cont-menu{background-image: url(/_upload/gson.kr/cjnusu.gson.kr/cont-menu-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; height:600px}
.cont-menu-center{width: 1200px; margin: 0 auto; height: 100%;}
.cont-menu>div>div h3{font-size: 22px; margin: 0 0 20px; font-weight:900;}
.cont_menu>div h3{font-size: 22px; margin-bottom: 20px; font-weight:900;}
.cont-menu>div>div{float: left; width:380px; height: 450px; margin: 70px 10px; background-color: #fff; padding: 25px;}
.cont-menu .customer-center{background-color: #efe4d2; color: #000; }
.cont-menu .customer-center div{text-align: center;}
.cont-menu .customer-center div h4{font-size: 35px; font-weight: 900;color: #2a446b; margin: 20px 0; line-height: 50px;}
.cont-menu .customer-center div p{font-size: 18px; line-height: 30px;}
.customer-center table{font-size: 16px; width: 90%; margin: 0 auto;}
.customer-center table tr{height: 25px; line-height: 25px;}
.customer-center table th{width: 90px; vertical-align: top; font-weight: 900; background-color:#e0e0e0;}


.qna{background-color: #fff; border: 1px solid #a9a9a9;}
.qna .qna-box{width: 100%; position: relative;}
.bbsTitle{height: 30px; padding-top: 0px;}
.bbs .btn-xs{position: absolute; top:5px; right:10px;}
.bbsTXT{font-size:15px; padding: 0; border-bottom: 1px dashed #ccc; height: 40px; line-height: 40px;} 
.bbsBody{margin-top:0px;} 
.cont-menu>div> .location{font-size: 20px; background-color: #dadada;}
.location .location-map{width: 100%; height: 200px; margin: 0 0 10px;}
.location div p{margin: 20px 0;}
.bold{font-weight: 900;}
.no-padding{padding: 0;}


/*service*/
.service{background-image:url(/_upload/gson.kr/cjnusu.gson.kr/service-bg.jpg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 250px; text-align: center; color: #fff; padding-top: 70px;}
.service h4{font-size: 32px; font-weight: 900; margin-bottom: 25px;}
.service p{font-size: 17px; line-height: 30px;}

/*footer*/
.footer .footer_logo{width: 200px;}
.footer_logo img{width: 100%;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 800px; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ccc;}
.map_table table tr th{padding-left: 30px; background-color: #e4e4e4;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*sidebar*/
 .row-full{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: auto;
 margin-top: 0px;
 left: 50%;
margin-bottom: 50px;
}

.mains {margin-top: 0;}
.nav-tabs.nav-justified{width: 50%; margin: 0 auto; font-size: 12px; font-weight: bold;}
.nav-tabs{height: 60px;}
.nav li{height: 60px; background-color: #a1834f;}
.nav-tabs > li > a {border-radius: 0; height: 61px; line-height: 40px; color: #fff; font-size: 18px;}
.nav-tabs.nav-justified > li > a{border-radius: 0;}
.nav-tabs.nav-justified > li{ border-left: 1px solid rgba(255,255,255,0.3); height: 60px;}
.nav-tabs.nav-justified > li:last-child{border-right: 1px solid rgba(255,255,255,0.3);}
.nav-tabs > li > a:hover{color: #000;}
.sidebar_bg{width: 100%; height: 60px; background-color:#a1834f; border-top: rgba(0,0,0,1); border-bottom: rgba(0,0,0,1);}


.sidebarCs_logo{width: 220px; border-radius: 10px; text-align: center;}
.sidebarCs_logo a{display: block; height: 100%;}
.sidebarCs_logo a img{width: 60%;;}
.sidebarCs .sidebarCs_call{padding: 0; height: 180px;}
.sidebarCs_call img{width: 100%; height: 100%;}
.sidebarCs{width: 220px;float: left; position: absolute;}
.sidebarCs>div{border: 1px solid #bbb;padding: 15px; margin: 15px auto;}
.sidebarCs h3{margin: 0;}
.sidebarCs h4{margin-top: 20px;}
.sidebarCs p{font-size: 13px;}
.call_btn{text-align: center; border-radius: 10px;}
.call_btn a{color: #333;}
.call_btn a h5{margin: 0; font-size: 18px; line-height: 30px;}
.cs_btn{text-align: center; border-radius: 10px;}
.cs_btn h5{margin: 0; font-size: 18px; line-height: 30px;}


/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }